#sb-main-container #header {
    max-width: 225px;
    padding: 35px 0;
    border-radius: 5px;
    box-shadow: 0 0 16px 5px rgba(0,0,0,.05);
    z-index: auto;
    transition: .3s ease;
    display: none;
}


#sb-main-container #main #sb-timeline #steps-nav ul .step_info_item:before {
display:none;
}

#sb-main-container #main #sb-timeline #steps-nav ul .step_info_item .content .title-small, #sb-main-container #main #sb-timeline #steps-nav ul .step_info_item .content .title-sub {
display:none;
}


#footer .copyright{
display:none;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step .time-legend {
    display: none;
 }


#sb-main-container {
padding-top : 0px;
}

#sb_main .current-booking-info .cap {
    color: #60574c;
    font-weight: 400;
    text-align: center;
}

#sb-main-container #main #sb-timeline #steps #details .detail-step-wrap .detail-step .license-links-container .promotions-letter-flag label[role=button]{
   display: none; 
}


/*
	wendell
Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */

}

 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */

}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

div#sb_booking_company_time {
    display: none;
}

